Subject: [ETI Informal 1AD.02.01.06] Re: I'm concerned about you
From: "James@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Thu, 10 Jan 2002 21:36:43 +0200

Greetings

In response to the mails sent out earlier today, i received a message expressing concern at the direction being followed in recent postings.

This mail served to highlight some issues which, for me, brought into sharp focus the dilemmas i have faced in formulating my approach to many of the issues addressed in recent months.  Having drafted my reply, it seemed appropriate to forward this to the entire list as it seems possible that others may share the sentiments of the person who wrote to me.

This mail raises some issues which are truly critical for every one of us in this age and i pray that each one of you will be challenged by what follows to take a long hard look at the direction you are taking and assess whether it is time to go ALL OUT for Yahweh and Yahshua.

>>> RECEIVED MAIL BEGINS <<<

Dear James

I always thought you were a little eccentric, but now I'm quite sure you've lost touch.  Your emails are getting more and more 'culty' and this new one detailing the ripening of the barley and the new moons is really way out there.

To make our witness and testimonies as accessible as possible to people, don't you think we should just try to be as normal and down to earth in our speech and particularly in our references to God?  If I start pontificating to people about 'Yahweh' this and 'Yashua' that (correct as they may be in strictly legal terms) I'm going to give the impression of being a weirdo and put people off Christianity.  I mean, I'm a dedicated, born-again, spirit-filled believer of many years, and even I'm getting put off by all this borderline stuff.

You'll probably dismiss my comments with some sort of super spiritual brush-off, but please take a long hard look at the way you come across to people and ask yourself - Is this normal for a Christian?  Am I turning people to Christ or away from Him?  And is it really necessary to avoid the English translations of God's names at the cost of putting people off by sounding exclusive and esoteric?

I have never doubted your sincerity, and I'm not your judge or jury, but I believe that some of the stuff you are into is just plain whacky James.

Regards
............

>>> REPLY STARTS <<<

Dear .........

Thank you for taking the time to write.

I appreciate your concern and do understand your sentiments :)

I first started to become aware of many of these issues as far back as 1999.

For a long time i resisted using the Name "Yahweh" until one day the Father VERY CLEARLY said to me "James, how would YOU like it if your wife always called you 'man' or 'husband' or by the name of your worst enemy?"  (Lord is an accurate translation of Baal)

That was a really serious slap in the face for me and since then i started to discipline myself to use the true Name, Yahweh.

With regard to Yahshua i wrestled for nearly two years because there were so many conflicting pronunciations and i could see no point in changing from one name that was technically wrong to another that was technically wrong.  Eventually, about a year ago the Father made it quite clear to me that it was no longer acceptable to Him that i continued to procrastinate on this issue and, since then, i have been progressively seeking to discipline myself to use the correct Name.

What i have seen since i started to do this is that i have begun to appreciate a whole new depth of Scripture that i could NEVER even have comprehended existed before.  With the analysis that i am currently busy with it is absolutely awesome to see the extent to which the essence of the true Name of Yahweh "Yah" permeates Scripture in the names of people, places, etc, the names of many of the prophets include the Name Yah - El'YAH (Elijah), Jeremiah, Zachariah, etc, etc - i won't give you the technically correct spellings - i'm still wrestling with that one! :)

What has also been a massive eye opener for me is the discovery that "Yahshua" actually means "the salvation of Yah" or "Yah's salvation".  Once this sinks in, it gives a whole new dimension to Yahshua's sacrifice, His life, what He accomplished, the full magnitude of the covenant, why his NAME IS the Name above all Names (what is higher than the Salvation of Yah) etc, etc.  It truly is amazing AND exciting! :)

Together with all of this, about two years ago the Father started to draw my attention to the Scriptural Holy Days, etc.  We observed Pesach (Passover) for the first time in 2000 and took note of Tabernacles for the first time a few years ago although last year (2001) was the first time that i actually consciously took measures to observe it.  We also observed the feast of unleavened bread and Pentecost last year.

What i learned with each of those feasts and fasts was that the calendar took on a whole new meaning for me and that world events also became much more relevant from a Scriptural aspect.  For example, the attacks on the World Trade Center and Pentagon took place EXACTLY 28 days (one lunar month = one of Yahweh's months) before the Great Day of the Feast of Tabernacles - that was no coincidence, it was a massive prophetic warning to the Believers of this world that we nearly all / all missed (myself included till after the event) because we were not aware of and observing the feasts and Yahweh's calendar.

So, yes i DO understand your perspective, i too was there at one time :)

However, i have had to grasp the fact that the closer i get to Yahweh the more He expects me to observe His way of doing things.

I have also come to understand that one of the major reasons the Body of Believers are so ineffectual today (and, if we are honest i am sure you will agree with me that we are) is because we think we can cut and paste what Yahweh says in His Word.

YES, He did relax the provisions for new Gentile converts, HOWEVER, He NEVER told us not to permit His Spirit to draw us ever deeper into the things of Torah, NOT by the letter of the Torah but by His Spirit within us!

In this context i am increasingly coming to understand that we barely grasp at all what Yahshua ACTUALLY did for us, what the covenant actually means and, particularly WHAT THE ANOINTING truly means to you and to me!!

With this, Yahweh has permitted me to go down a number of years where i have been persecuted, slandered, attacked, condemned, etc, etc to a point where i now have no one to turn to but Him, He IS my source and the reason for my existence.  I have literally left all (house, business, wife, children, family, etc, etc) to follow Him and have found that what people think or say about me or do to me is no longer material.  All that matters to me now is whether i do what He wants and whether i please Him.

I never want to hear Him say to me, as happened a year ago after we had celebrated Christmas again, despite misgivings on my part "James, how would YOU like it if your family INSISTED on celebrating your birthday on the birthday of your worst enemy even though they knew it was NOT your birthday!"

Andrew, i promise you, it is TERRIBLY SOBERING to know that one is causing so much pain to the one you claim to love!

Several times in the past few years, He has permitted me to FEEL HIS HEART.  Every time He has been WRACKED WITH GRIEF for the faithlessness of His people!  Some months ago i lay on my bed wracked with sobs and the most excruciating yet most pure pain in the very depths of my heart that one can imagine as He wept through me!!

He has made me so terribly aware of what He says in Ezekial 6:9-10
"9 And they that escape of you shall remember me among the nations whither they shall be carried captives, because I am broken [NKJ says crushed] with their whorish heart, which hath departed from me, and with their eyes, which go a whoring after their idols: and they shall lothe themselves for the evils which they have committed in all their abominations. 10 And they shall know that I am Yahweh, and that I have not said in vain that I would do this evil unto them." (KJV, Names adjusted)

He is in SO MUCH PAIN right now because we will not follow after Him with all our heart, mind, soul and strength!

I must do what little i can to bring Him just a LITTLE joy through seeking to do His perfect will in these matters, HE IS SO WORTHY and we treat Him so casually!!

I urge you to consider your position on this - you have the potential to bring these critical truths to thousands, perhaps millions of His people!

Will YOU do it and bring JOY to Him and His people in Heaven! :) :)

>>> FORWARD ENDS <<<

I pray that all who read this will be seriously challenged to seek ways to bring Joy to their Father in Heaven and not to count the cost.

Warm regards and blessings

James Robertson